package cn.quant.baa.pay;

import java.util.zip.CRC32;

/**
 * Created by Administrator on 2021/9/26 0026.
 */
public class Test {
    public static void main(String[] args) {
        CRC32 crc32 = new CRC32();
        crc32.update("123".getBytes());
        System.out.println(Long.toHexString(crc32.getValue()));
    }
}